Subject: Ticket Assigned - wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:54:25 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong User                    Hi. I got a different make up palette from what I ordered           01:41 PM, 18th Feb                     User                             01:41 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:44 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:45 PM, 18th Feb                   Arunjay Raj                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           01:45 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:47 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:53 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120451